/**
	* time: 2015/11/9
	* author: cyx
**/
@charset 'utf-8';



/* 顶部bar start */
.topbar{width:100%;font-size:12px;background:#f2f2f2;border-bottom:1px solid #eaeaea;color:#666;}
.topbar .topbar-l{display:block;float:left;padding:11px 0;}
.topbar .topbar-r{display:block;float:right;padding: 0;}
.topbar .topbar-l > li{display:block;float:left;padding:0 13px;height:14px;line-height:14px;}
.topbar .topbar-r > li{display:block;float:left;padding:0 12px;}

.topbar a:link, .topbar a:visited{color:#666;}
.topbar a:hover,.topbar a:active{color:#ff9100;}

.sprite-topbar{display:inline-block;background-image:url("http://s2.17house.com/common/images/header_sprites.png");background-repeat:no-repeat;vertical-align: middle;}

.sp-top-map-box .sp-top-map{width:11px;height:14px;background-position:0 0;vertical-align:text-bottom;}/*灰地图图标*/
.sp-top-map-box:hover .sp-top-map{width:11px;height:14px;background-position:-11px 0;}/*橙地图图标*/

.sp-top-tuan{width:20px;height:20px;background-position:-100px 0;margin-right:6px}/*团*/
.sp-top-zhuang{width:20px;height:20px;background-position:-120px 0;margin-right:6px}/*装修*/
.sp-top-help{width:20px;height:20px;background-position:-140px 0;margin-right:6px}/*帮助*/
.sp-top-about{width:20px;height:20px;background-position:-160px 0;margin-right:6px}/*关于*/
.sp-top-sina{width:35px;height:25px;background-position:-100px -20px;margin-right:6px}/*sina*/
/* topbar的客户服务下拉菜单*/
.dropdown{display:none;position:absolute;top:36px;right:0;width:228px;height:180px;border:1px solid #ccc;box-shadow:0 1px 2px #ececec;background:#fff;padding:10px 20px;z-index:99;}
.dropdown dd{float:left;width:50%;height:28px;line-height:28px;text-align:center;color:#333;}
.dropdown-top{ width:228px;height:130px;border-bottom:1px dashed #ececec;}

.dropdown-top a{ display:block;}
.dropdown-top .a1{color:#ea5404;}
.dropdown-top .a4{display:block;margin:3px auto;width:64px;height:20px;line-height:20px;border:1px solid #ececec;box-shadow:0 1px 2px #ececec;background:-webkit-linear-gradient(#fefefe,#eceaea);}
.dropdown-top a:hover{color:#333;}
.dropdown-bottom{ width:228px;margin-top:10px;overflow:auto;}
.dropdown-bottom a.ddb-img{display:block;float:left;width:120px;height:36px;line-height:18px;}
.dropdown-bottom a.ddb-img > .sp-top-sina{margin:5px;float:left;}
.dropdown-bottom a.ddb-word{display:block;float:left;margin:7px 0 0 20px;width:72px;height:22px;background:#ea4504;color:#fff;text-align:center;line-height:22px;border-radius:4px;}

.topbar .drop-box{position:relative;width:60px;height:36px;}
.topbar .drop-tag{position:absolute;left:0;top:0;right:0;bottom:0;padding:0 12px;cursor:pointer;}
.topbar .sp-top-serve{width:7px;height:4px;background-position:-30px 0;}/*向上小箭头*/
.topbar .drop-box:hover .drop-tag{position:absolute;left:-1px;top:-1px;right:0;bottom:-1px;padding:0 12px;border:1px solid #ccc;background:#fff;border-bottom:3px solid #fff;z-index:999;}
.topbar .drop-box:hover .sp-top-serve{width:7px;height:4px;background-position:-40px 0;}/*向下小箭头*/
.topbar .drop-box:hover .dropdown{display:block;}
/* 顶部bar end */




/* 站点：页头、导航（黄色系）start */
.head-site{padding:30px 0 33px 0;}
.logo{float:left;height:60px;text-align:right;margin-top: -20px;padding-right:12px;}
.logo img{margin-top:15px;}
.logo-title{float:left;height:60px;line-height:40px;white-space:nowrap;width:220px;font-size:30px;padding-left:11px;padding-right:11px;box-sizing:border-box;}
.search-box{position:relative;float:left;width:480px;height:60px;padding:13px 0 11px;z-index:20;box-sizing:border-box;}
.search-group{float:left;border:solid 1px #ea5404;line-height:34px;}
.search-group > li{float:left;}
.search-name{position:relative;width:74px;height:34px;padding-left:0.8em;text-align:center;box-sizing:border-box;}
.search-arrow{width:8px;height:34px;}
.search-input{display:block;width:308px;height:34px;line-height:34px;padding:0 4px;border:none!important;font-size:12px;box-sizing:border-box;}
.search-submit{width:80px;height:34px;line-height:34px;background:#ea5404;color:#fff;font-size:14px;text-align:center;cursor:pointer;border:0;}
.search-arrow .arrow{border-style:solid;width:0;height:0;font-size:0;border-left-width:4px;border-right-width:4px;margin:15px 0 15px 0;}
.search-arrow .arrow-up{border-bottom-width:4px;border-top-width:0; border-color:#fff #fff #707070 #fff;}
.search-arrow .arrow-down{border-top-width:4px;border-bottom-width:0; border-color:#707070 #fff #fff #fff;}
.search-list{position:absolute;left:-1px;top:34px;display:none;width:90px;background:#fff;border:solid 1px #ea5404;border-top:0;clear:both;text-align:center;box-sizing:border-box;}
.search-list > li{line-height:30px;height:30px;}
.search-list li:hover{background:#eeeeee;}

.head-mobile-box{position:relative;float:left;margin-left:50px;width:170px;height:60px;cursor:pointer;text-align:center;}
.head-mobile-box .mobile-title{position:absolute;top:0;width:130px;width:170px;height:60px;padding-top:15px;box-sizing:border-box;border-bottom:0;color:#00a151;background:#fff;}
.head-mobile-box .mobile-list{display:block;position:absolute;top:58px;width:170px;height:0px;overflow:hidden;box-sizing:border-box;border-top:0;background:#fff;
    -webkit-transition: height ease-in 0.15s;
    -o-transition: height ease-in 0.15s;
    transition: height ease-in 0.15s;z-index: 3;}
.head-mobile-box .mobile-list p{margin-bottom:10px;}
.head-mobile-box:hover .mobile-title{top:-2px;position:absolute;border:2px solid #00a151;border-bottom:0;color:#00a151;}
.head-mobile-box:hover .mobile-list{height:300px;border:2px solid #00a151;border-top:0;}

.head-site-mobile{display:inline-block;vertical-align:middle;width:29px;height:29px;background:url("http://bbs.17house.com/template/comiis_mi/img/header_sprites.png");background-repeat:no-repeat;}
.head-mobile-box .sp-mobile{background-position:-371px 0px;}
.head-mobile-box:hover .sp-mobile{background-position:-371px 0px;}

/*
.nav-site{width:100%;border-bottom:2px solid #ff7200;height:35px;}
.nav-site .nav-list{float:left;display:block;font-size:16px;line-height:35px;padding-right:30px;padding-left:30px;}
.nav-site  a, .nav-site  a:link, .nav-site  a:visited{color:#333;}
.nav-site  a:hover,.nav-site  a:active,.nav-site  a.active{color:#ff9100;}
.nav-site a.nav-first{padding:0 50px;background:#ff7200;color:#fff;margin-left:0;margin-right:20px;width:100px;}
*/
/* 站点：页头、导航（黄色系） end */



/* 站点：页脚 start */
.footer{width:100%;background:#1f1f1f;font-family:'Microsoft YaHei' Verdana Arial Helvetica sans-serif;box-sizing:border-box;}
.footer-main{width:1190px;margin-left:auto;margin-right:auto;}

.footer-row1{padding:30px 0 20px 0;height:80px;overflow:auto;font-size:14px;line-height:20px;}
.footer-row1  a{display:block;float:left;width:10%;text-align:center;}
.footer-row1  a, .footer-row1  a:link, .footer-row1  a:visited{color:#fff;}
.footer-row1  a:hover,.footer-row1  a:active{color:#ff9100;}
.footer-row1  a:hover i.sprite-footer{background-position-x:-50px;}
.footer-row1 p{margin-top:5px;}

.footer-row2{height:116px;padding-top:14px;border-top:1px solid #353535;border-bottom:1px solid #353535;font-size:12px;line-height:24px;text-align:left;}
.footer-row2, .footer-row2  a, .footer-row2  a:link, .footer-row2  a:visited{color:#999;}
.footer-row2 a:hover,.footer-row2 a:active{color:#ff9100;}

.footer-row2 > li{float:left;overflow:hidden;width:156px;height:100px;}
.footer-row2 > li:nth-of-type(5){width:390px;height:100px;}
.footer-row2 > li:nth-of-type(6){width:170px;height:100px;margin-right:0;}
.footer-row2 > li > h4{display:block;line-height:28px;font-size:12px;color:#666;}
.footer-row2  a{line-height:24px;font-size:12px;}
.footer-row2 .weixin{display:inline-block;width:75px;height:80px;vertical-align:middle;margin:20px 0 0 5px;font-size:12px;line-height:20px;color:#666;}

.footer-row3{padding:20px 0;height:40px;overflow:auto;font-size:12px;text-align:left;}
.row3-left{float:left;width:750px;height:40px;}
.row3-right{float:right;width:240px;height:40px;}
.row3-left .links{float:left;height:16px;line-height:16px;}
.row3-left .cert{float:left;height:14px;line-height:14px;color:#4a4a4a;margin-top:10px;}
.row3-left .links > a{display:inline-block;padding-left:11px;border-left:1px solid #a5a5a5;margin-left:10px;}
.row3-left .links > a:first-child{padding-left:0;border-left:0;margin-left:0;}
.row3-left a:hover, .row3-left > a:active{text-decoration:underline;}
.row3-left .links > a{color:#a5a5a5;}
.row3-left .cert > a{color:#4a4a4a;}

.sprite-footer{display:inline-block;background-image:url("http://s2.17house.com/common/images/header_sprites.png");background-repeat:no-repeat;}
.sp-f-i1{width:48px;height:48px;background-position:0 -300px;}
.sp-f-i2{width:48px;height:48px;background-position:0 -350px;}
.sp-f-i3{width:48px;height:48px;background-position:0 -400px;}
.sp-f-i4{width:48px;height:48px;background-position:0 -450px;}
.sp-f-i5{width:48px;height:48px;background-position:0 -500px;}
.sp-f-i6{width:48px;height:48px;background-position:0 -550px;}
.sp-f-i7{width:48px;height:48px;background-position:0 -600px;}
.sp-f-i8{width:48px;height:48px;background-position:0 -650px;}
.sp-f-i9{width:48px;height:48px;background-position:0 -700px;}
.sp-f-i0{width:48px;height:48px;background-position:0 -750px;}
.sp-f-c1{width:108px;height:40px;background-position: 0 -200px;}/*朝阳网络警察提醒您*/
.sp-f-c2{width:108px;height:40px;background-position: 0 -240px;margin-left: 20px;}/*可信网站信用评价*/
/* 站点：页脚 end */

/*topbar*/

.siteNavBg {
    width: 1190px;
    height: 36px;
    line-height: 36px;
    font-size: 12px;
    margin: 0 auto;
    color: #9f9f9f;
}

.siteNavBg a {
    font-size: 12px;
}

.siteNavBg a:hover {
    color: #ff7200;
}

.siteNavBgL {
    float: left;
}

.siteNavBgL li {
    display: block;
    float: left;
    padding: 0 13px;
}

.siteNavBgL li a {
    display: inline-block;
    color: #666;
}

.siteNavBgL li a:hover {
    color: #ff7200;
}

.siteNavBgL li a i {
    display: inline-block;
    width: 11px;
    height: 14px;
    vertical-align: middle;
    background: url(../images/header_sprites.png) no-repeat left top;
    margin: 0 14px 0 6px;
}

.siteNavBgL li a:hover i {
    background: url(../images/map.png) no-repeat;
}

.siteNavBgL li.border {
    width: 1px;
    height: 13px;
    background: #999;
    vertical-align: middle;
    margin: 0 10px;
}

.siteNavBg p {
    float: left;
    color: #666;
}

.siteNavBgR,
.siteNavBgRS {
    float: right;
}

.siteNavBgRS {
    display: none;
}

.siteNavBgRS .owen {
    border: 1px solid #f2f2f2;
    border-bottom: 0;
}

.siteNavBgR li,
.siteNavBgRS li {
    display: inline-block;
    float: left;
    padding: 0 12px;
}

.siteNavBgR li a,
.siteNavBgRS li a {
    color: #333;
}

.siteNavBgR li a:hover,
.siteNavBgRS li a:hover {
    color: #333;
}

.siteNavBgRS li a.res i {
    display: inline-block;
    width: 7px;
    height: 4px;
    margin-left: 4px;
    background: url(../images/header_sprites.png) no-repeat -34px top;
}

.siteNavBgR li a.color,
.siteNavBgRS li a.color {
    color: #ff7200;
}

.siteNavBgR li.last,
.siteNavBgRS li.last {
    padding-right: 0;
}

.siteNavBgR li.customerService,
.siteNavBgRS li.customerService {
    width: 63px;
    height: 34px;
    text-align: center;
    border: 1px solid #f2f2f2;
    position: relative;
    left: 0;
    top: 0;
}

.siteNavBgR li.customerService i,
.siteNavBgRS li.customerService i {
    display: inline-block;
    width: 7px;
    height: 4px;
    margin-left: 4px;
    background: url(../images/header_sprites.png) no-repeat -34px top;
}

.siteNavBgR li.customerService.show,
.siteNavBgRS li.customerService.show {
    color: #666;
    border: 1px solid #ccc;
    background: #fff;
    border-bottom: 0;
    padding-bottom: 1px;
    z-index: 999;
}

.siteNavBgR li.customerService.show i,
.siteNavBgRS li.customerService.show i,
.siteNavBgRS .owen:hover a i {
    display: inline-block;
    width: 7px;
    height: 4px;
    margin-left: 4px;
    background: url(../images/header_sprites.png) no-repeat -55px top;
}

.siteNavBgRS_list {
    width: 83px;
    height: 180px;
    border: 1px solid #ccc;
    border-top: 0;
    background: #fff;
    z-index: 999;
    display: none;
}

.siteNavBgRS_list li {
    width: 100%;
    height: 36px;
}

.siteNavBgRS_list li a {
    display: inline-block;
    width: 100%;
    height: 36px;
    line-height: 36px;
    text-align: center;
    color: #666;
    font-size: 12px;
}

.siteNavBgRS_list li a:hover {
    background: #ececec;
}
/* 客户服务下拉菜单 */

.dropDown {
    width: 228px;
    height: 180px;
    border: 1px solid #ccc;
    box-shadow: 0 1px 2px #ececec;
    background: #fff;
    padding: 10px 20px;
    display: none;
    z-index: 99;
}

.dropDownTop {
    width: 228px;
    height: 130px;
    border-bottom: 1px dashed #ececec;
}

.DDTleft,
.DDTright {
    float: left;
    width: 94px;
    height: 130px;
    padding: 0 10px;
    text-align: center;
}

.dropDownTop a {
    display: block;
    line-height: 28px;
}

.dropDownTop a:hover {
    color: #333;
}

.dropDownTop a i {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 6px;
    background: url(../images/header_sprites.png) no-repeat;
}

.dropDownTop a.a1 {
    color: #ea5404;
}

.dropDownTop a.a2 {}

.dropDownTop a.a3 i {
    background-position: -101px top;
}

.dropDownTop a.a4 i {
    background-position: -196px top;
}

.dropDownTop a.a5 {
    width: 64px;
    height: 20px;
    line-height: 20px;
    border: 1px solid #ececec;
    box-shadow: 0 1px 2px #ececec;
    background: -webkit-linear-gradient(#fefefe, #eceaea);
    margin: 4px 9px;
}

.dropDownTop a.a6 i {
    background-position: -149px top;
}

.dropDownTop a.a7 i {
    background-position: -243px top;
}

.dropDownBottom {
    width: 228px;
    height: 50px;
    margin-top: 10px;
}

.dropDownBottom a.DDBimg {
    display: inlien-block;
    width: 30px;
    height: 25px;
}

.dropDownBottom a.DDBimg span {
    display: inline-block;
    width: 78px;
    line-height: 18px;
    margin-right: 20px;
    vertical-align: bottom;
}

.dropDownBottom a.DDBword {
    display: inline-block;
    width: 72px;
    height: 22px;
    background: #ea4504;
    color: #fff;
    text-align: center;
    line-height: 22px;
    border-radius: 4px;
}
/* 登录弹窗 */

.logininput {
    outline: none;
    background: none;
    border: none 0;
    font-style: normal;
    font-size: 12px;
    font-family: '微软雅黑' Verdana Arial Helvetica sans-serif;
}

.loginBox_bg {
    position: fixed;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.4;
    filter: alpha(opacity: 40);
    z-index: 9999;
}

.loginBox_con,
.loginBox_conP {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -215px;
    margin-left: -215px;
    width: 430px;
    height: 430px;
    border-radius: 10px;
    z-index: 99999;
    opacity: 1;
    filter: alpha(opacity: 100);
    padding: 15px 20px;
    background: #fff;
    display: none;
}

.loginBox_con {
    display: none;
}

.loginBox_conP {}

.close {
    width: 100%;
    height: 16px;
    text-align: right;
    cursor: pointer;
}

.LBC {
    width: 100%;
}

.LBC_left {
    float: left;
    width: 232px;
    height: 406px;
}

.LBC_left h2 {
    font-size: 18px;
    padding-left: 12px;
    margin-bottom: 20px;
}
/*.LBC_left p 替换 .LBC_left h2*/

.LBC_left p {
    font-size: 18px;
    padding-left: 12px;
    margin-bottom: 20px;
}

.LBC_left div {
    width: 158px;
    height: 310px;
    border-right: 1px solid #f2f2f2;
    padding: 6px 42px 0 32px;
}

.LBC_left div img {
    border: 1px solid #e3e3e3;
    margin-bottom: 12px;
}

.LBC_left div p {
    width: 100%;
    text-align: center;
    color: #666;
    margin-bottom: 16px;
    cursor: pointer;
}

.LBC_left div p i {
    display: inline-block;
    width: 17px;
    height: 16px;
    text-align: center;
    line-height: 16px;
    background: #fca43d;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    border-radius: 50%;
    margin-right: 6px;
}

.LBC_right {
    float: left;
    width: 310px;
    height: 346px;
    margin-left: 48px;
    margin-right: 38px;
    margin-top: 18px;
}

.LBC_right h3 {
    width: 100%;
    text-align: right;
    font-size: 12px;
    color: #666;
    margin-bottom: 12px;
    cursor: pointer;
}

.LBC_right h3 i {
    display: inline-block;
    width: 11px;
    height: 16px;
    margin-right: 6px;
    background: url(http://s2.17house.com/common/images/t1.jpg) no-repeat;
    vertical-align: top;
}

.LBC_right h3 s {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 6px;
    background: url(http://s2.17house.com/common/images/t7.jpg) no-repeat;
    vertical-align: top;
}

.LBC_right .back {
    width: 100%;
    text-align: right;
    font-size: 12px;
    color: #666;
    margin-bottom: 12px;
    cursor: pointer;
}

.LBC_right .back i {
    display: inline-block;
    width: 11px;
    height: 16px;
    margin-right: 6px;
    background: url(http://s2.17house.com/common/images/t1.jpg) no-repeat;
    vertical-align: top;
}

.LBC_right .back s {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 6px;
    background: url(http://s2.17house.com/common/images/t7.jpg) no-repeat;
    vertical-align: top;
}
/**2015.10.21LBC_right .login_lable 替换 LBC_right h3LBC_right .login_lable i 替换 LBC_right h3 iLBC_right .login_lable s 替换 LBC_right h3 s*/

.LBC_right .login_lable {
    width: 100%;
    text-align: right;
    font-size: 12px;
    color: #666;
    margin-bottom: 12px;
    cursor: pointer;
}

.LBC_right .login_lable i {
    display: inline-block;
    width: 11px;
    height: 16px;
    margin-right: 6px;
    background: url(http://s2.17house.com/common/images/t1.jpg) no-repeat;
    vertical-align: top;
}

.LBC_right .login_lable s {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 6px;
    background: url(http://s2.17house.com/common/images/t7.jpg) no-repeat;
    vertical-align: top;
}

.loginBox_res {
    width: 308px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    background: #f9f9f9;
    font-size: 12px;
    color: #666;
    margin-bottom: 30px;
}

.loginBox_name {
    width: 308px;
    height: 34px;
    margin-bottom: 15px;
    border: 1px solid #e2e2e2;
}

.loginBox_name span,
.loginBox_pwds span,
.loginBox_pwdL span,
.loginBox_name i {
    float: left;
    display: inline-block;
    width: 34px;
    height: 34px;
    background: #f7f7f7;
    margin-right: 10px;
}

.loginBox_name span,
.loginBox_pwdL span {
    background: url(http://s2.17house.com/common/images/t2.jpg) no-repeat;
}

.loginBox_name i {
    background: url(http://s2.17house.com/common/images/t6.jpg) no-repeat;
}

p.pwdtxt {
    position: absolute;
    margin-left: 44px;
    font-size: 12px;
    color: #999;
    line-height: 34px;
}

p.usertxt {
    position: absolute;
    margin-left: 44px;
    font-size: 12px;
    color: #999;
    line-height: 34px;
}

.error_show {
    height: 30px;
    line-height: 30px;
}

.error_show span {
    display: block;
    font-size: 12px;
    color: #ea5504;
    display: none;
}

.loginBox_name.show,
.loginBox_pwds.show,
.loginBox_pwdL.show {
    border: 1px solid #ea5504;
}

.loginBox_pwd {
    width: 308px;
    height: 34px;
}

.loginBox_pwds {
    margin-right: 10px;
}

.loginBox_pwds span {
    background: url(http://s2.17house.com/common/images/t3.jpg) no-repeat;
}

.loginBox_name input,
.loginBox_pwds input {
    float: left;
    width: 254px;
    height: 34px;
    line-height: 34px;
    color: #999;
}

.loginBox_pwds {
    float: left;
    width: 308px;
    height: 34px;
    border: 1px solid #e2e2e2;
}

.loginBox_pwdL {
    margin-right: 10px;
}

.loginBox_pwdL,
.loginBox_pwdR {
    float: left;
    width: 170px;
    height: 34px;
    margin-bottom: 15px;
    border: 1px solid #e2e2e2;
}

.loginBox_name input {
    width: 254px;
}

.loginBox_pwdL input {
    width: 116px;
    height: 34px;
    line-height: 34px;
    color: #999;
}

.loginBox_pwdR {
    width: 124px;
    height: 34px;
    text-align: center;
    line-height: 34px;
    background: #f9f9f9;
    color: #999;
    border: 1px solid #e2e2e2;
    cursor: pointer;
}

.loginBox_checkbox {
    width: 100%;
    height: 16px;
    line-height: 16px;
    padding-top: 10px;
    margin-top: 30px;
}

.loginBox_checkbox input {
    width: 12px;
    height: 14px;
    float: left;
    color: #999;
    margin-right: 10px;
    cursor: pointer;
}

.loginBox_checkbox div {
    float: left;
    height: 16px;
    width: 60px;
    color: #999;
}

.loginBox_checkbox span {
    float: right;
    color: #999;
    cursor: pointer;
}

.loginBox_checkbox span a {
    color: #999;
    font-size: 14px
}

.loginBox_btn {
    width: 170px;
    height: 38px;
    background: #ea5404;
    text-align: center;
    line-height: 38px;
    color: #fff;
    margin: 24px 0;
    font-size: 18px;
    cursor: pointer;
}

.loginBox_btn1 {
    width: 170px;
    height: 38px;
    background: #ea5404;
    text-align: center;
    line-height: 38px;
    color: #fff;
    margin-top: 40px;
    font-size: 18px;
    cursor: pointer;
}

.loginBox_qita {
    width: 100%;
    height: 100%;
}

.loginBox_qita h4 {
    font-size: 12px;
    color: #666;
    font-weight: normal;
    margin: 10px 0;
}
/*.loginBox_qita .loginBox_qita_text 替换 .loginBox_qita h4*/

.loginBox_qita .loginBox_qita_text {
    font-size: 12px;
    color: #666;
    font-weight: normal;
    margin: 10px 0;
}

.loginBox_qita ul.list {
    width: 100%;
    height: 33px;
    padding: 10px 0;
}

.loginBox_qita ul.list li {
    float: left;
    margin-right: 10px;
}

.loginBox_qita ul.list li a {
    display: inline-block;
    width: 33px;
    height: 33px;
    border-radius: 50%;
    color: #666;
}

.list_img1 {
    background: url(http://s2.17house.com/common/images/t4.jpg) no-repeat;
}

.list_img2 {
    background: url(http://s2.17house.com/common/images/t5.jpg) no-repeat;
}

.loginBox_qita p {
    width: 230px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    font-size: 12px;
    color: #666;
    background: #f9f9f9;
}

.loginBox_qita p a {
    color: #3498e1;
    font-size: 12px;
}

.WB_loginButton img {
    display: none;
    !important;
}

.popmask {
    background: #000 none repeat scroll 0 0;
    bottom: 0;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 99999;
}
